body {
	background-color: #000000;
	padding: 20px;
}
 img, div, ul, li, a{
	padding:0;
	margin:0;
}

.spacer{
	font-size:0;
	line-height:0;
	clear:both;
}
ul {
	list-style-type: none;
	background-color:#009933;
	
}
#nav{
	margin:0;
	padding:0;
}

#nav a {
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

#nav li li a {
	font-weight: normal;
	color: #fff;
	padding: 0.2em 10px;
}

#nav li li a:hover {
	padding: 0.2em 5px;
	background-color: #CC6666;
}

li {
	float: left;
	position: relative;
	width: 161px;
	height: 20px;
	text-align: center;
	cursor: pointer;
	background-color: #996666;
	border: 1px solid #fff;
	border-left: none;
}
li#farLeft {
	border-left: 1px  solid #fff;
	}

li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #996666;
	font-weight: normal;
	padding: 0.5em 0 1em 0;
	border: solid 1px #fff;
	border-top: none;
}

li>ul {
	top: auto;
	left: auto;
}

li li {
	display: block;
	float: none;
	border: 0;
}

li:hover ul, li.over ul {
	display: block;
}
#mainTbl{
	width:100%;
	text-align:center;
	}
#container {
	width: 700px;
	text-align:center;
	background-color: #fff;
	padding: 15px auto;
	margin:auto;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 700px;
}
.header {
	margin:20px auto 0 auto;
	background-color:#666;
	padding: 0;
	text-align:center;
}
.header #images {
	background:#FFFFFF;
	margin: 15px auto 20px auto;
	width:609px;
	padding:3px;
	overflow:hidden;
	}
#inYour{
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	margin-top: 20px;
}
.selfHelp{
	color:#9999FF;
}
#images img{
	display:block;
	float:left;
	margin-right:3px;
}
.norightmargin{
	margin-right:0!important;
}
#navTop {
	width:650px;
	margin:0;
	clear:both;
	font-size: 12px;
}
#content {
	width: 653px;
	margin: 1px auto;
}
#content td{
	padding: 10px;
}
.footer {
	margin:auto;
	background-color:#666;
	padding: 0;
	text-align:center;
}
.copyright{
	color: #666;
	font: 13px Arial, Helvetica, sans-serif;
	margin: 15px auto;
	clear:both;
}
hr {
	display: none;
}
.page {
	width: 718px;
	margin: 25px auto;
	text-align: center;
	background-color:#FFFFFF
}

